actions:
- action: light.turn_off
  data:
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_1
- action: light.turn_off
  data:
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_2
- action: light.turn_on
  data:
    brightness_pct: 30
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_3
- action: script.notify_email_ntfy
  data:
    message: Alert wysokiej temperatury w swiatlach w kuchni
- action: rest_command.ntfy_send
  data:
    message: Alert wysokiej temperatury w swiatlach w kuchni
- action: automation.turn_on
  data: {}
  metadata: {}
  target:
    entity_id: automation.turn_off_lights_in_kuchania
- action: input_number.set_value
  data:
    value: 50
  metadata: {}
  target:
    entity_id:
    - input_number.jasnosc_led_nad_duzym_blatem
- action: input_number.set_value
  data:
    value: 70
  metadata: {}
  target:
    entity_id: input_number.jasnosc_listwy_led_nad_duzym_blatem
- delay: '00:00:00.2'
- action: light.turn_on
  data:
    brightness_pct: '{{ states(''input_number.jasnosc_listwy_led_nad_duzym_blatem'') | int(0) }}'
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_3
- action: input_text.set_value
  data:
    value: Temperatura transformatora światła w kuchni nad dużym blatem wzrosła za bardzo. Zmniejszam jasność!
  metadata: {}
  target:
    entity_id: input_text.alert_text
- action: automation.trigger
  data:
    skip_condition: true
  metadata: {}
  target:
    entity_id: automation.speaker_mirror_alert_text
alias: ALERT on temp above given
conditions: []
description: ''
id: '1762813664935'
mode: single
triggers:
- above: 55
  device_id: 1563a131149b8e2cecc7bf3cc21732d6
  domain: sensor
  entity_id: ff490fbe6c31081b7cd4b3968e168c90
  for:
    hours: 0
    minutes: 0
    seconds: 15
  metadata:
    secondary: false
  trigger: device
  type: temperature
